body{
margin:0 auto;
padding:0px;
background-image:url(mainbg.jpg);
background-repeat:repeat-x;
}
a:link {
font-weight:bold;
font-size:12px;
color:#800000;
text-decoration:none;
}
a:visited{
font-weight:bold;
font-size:12px;
color:#800000;
text-decoration:none;
}
a:hover{
font-weight:bold;
font-size:12px;
color:#800000;
text-decoration:none;
}
a:active{
font-weight:bold;
font-size:12px;
text-decoration:none;
color:#750000;
}

#container {
width:993px; 
margin:0 auto;
padding:0px; 
height:850px;
border:0px solid #000000;
overflow:hidden;
}

#con_853 {
width:853px; 
margin:0 auto;
padding:0px; 
height:auto;
}

#topbaner {
width:853px; 
height:100px;
background-image:url(number.jpg);
background-repeat:no-repeat;

}

#topheader {
width:853px; 
height:100px;
background-color:#FF0000;
}


#con_mid_19{
width:853px; 
height:17px; overflow:hidden;
}


.red_left_corner{
float:left;
width:28px;
height:17px; 
overflow:hidden;
background-image:url(red_left_corner.jpg);
background-repeat:no-repeat;
}
.red_left_corner2{
float:left;
width:28px;
height:17px; overflow:hidden;
background-image:url(red_left_corner_2.jpg);
background-repeat:no-repeat;
}

.red_topbr{
float:left;
width:797px;
height:17px; overflow:hidden;
background-image:url(red_topbr.jpg);
background-repeat:repeat-x;
}

.red_right_corner{
float:right;
width:28px;
height:17px; overflow:hidden;
background-image:url(red_right_corner.jpg);
background-repeat:repeat-x;
}
.red_right_corner2{
float:right;
width:28px;
height:17px; overflow:hidden;
background-image:url(red_right_corner_2.jpg);
background-repeat:repeat-x;
}






#con_mid_100{
width:853px; 
height:100px;
}
#con_mid_200{
width:853px; 
height:200px;
}
#con_mid_300{
width:853px; 
height:300px;
}
#con_mid_400{
width:853px; 
height:400px;
}
.red_left_br{
float:left;
width:3px;
height:300px;
background-image:url(red_left_br.jpg);
background-repeat:repeat-y;
}

.red_right_br{
float:right;
width:3px;
height:300px;
background-image:url(red_right_br.jpg);
background-repeat:repeat-y;
}


.bg-square{
background-image:url(bg-square.jpg);
}

.red_bt_br{
float:left;
width:797px;
background-image:url(red_bt_br.jpg);
background-repeat:repeat-x;
}






.red_bt_left_corner{
float:left;
width:28px;
height:17px; overflow:hidden;
background-image:url(red_bt_left_corner.jpg);
background-repeat:no-repeat;
}

.red_bt_right_corner{
float:left;
width:28px;
height:17px; overflow:hidden;
background-image:url(red_bt_right_corner.jpg);
background-repeat:no-repeat;
}


.red_bt_b{
float:left;
width:797px;
height:17px; overflow:hidden;
background-image:url(red_bt_b.jpg);
background-repeat:repeat-x;
}


#con_mid_w_790{
margin:0 auto;
padding:0px;
width:825px;
height:298px;
overflow:hidden;
border:0px solid #000000;
}

#divone{
padding-top:20px;


}


#con_footer_2{
width:853px;
height:180px;
border:0px solid #FF0000;
}


#con_footer{
background-image:url(footer.jpg);
background-repeat:no-repeat;
width:853px;
height:40px;
border:0px solid #FF0000;
margin:0 auto;
padding:0px;

padding-bottom:10px;
}
#p3{
	border:0px solid #FF0000;
	float:left;
	color:#5B5B5B;
	width: 310px;
	margin-left:10px;

	overflow:hidden;
}
#copyright{
	border:0px solid #FF0000;
	text-align:center;
	float:left;
	width: 198px;
	color:#5B5B5B;
}
#slogan{
	width: 324px;
border:0px solid #FF0000;
text-align:right;
float:right;
	color:#5B5B5B;
overflow:hidden;
margin-right:10px;
}
#footer{
color:#800000;
}
.wht a:link{
color:#800000;
text-decoration:none;}
.wht a:ctive{
color:#800000;
text-decoration:none;}
.wht a:visit{
color:#800000;
text-decoration:none;}
.wht a:hover{
color:#800000;
text-decoration:none;}